.rsc_container{
	border:1px solid red;
	width:100%;
	padding-bottom:2px;
	margin-bottom:5px;
	clear: both;
	overflow: hidden;
}

.rsc_details{
	border:1px solid black; 
}

.rsc_avatar{
	float:left;
}

.rsc_name{
	float:left;
}

.rsc_options{
	float:right;
	margin-top: 6px;
}

.rsc_comment_container
{
	clear: both;
	overflow: hidden;
	margin-bottom: 14px;
	width: 100%;
}

.rsc_avatar_container_on {
    float: left;
    width: 12%;
}
.rsc_avatar_container_off{
	visibility:hidden;
}
.rsc_cloud_arrow
{
	background: url(cloud/arrow-y.png) no-repeat top left;
	width: 13px;
	height: 19px;
	display: block;
	position: absolute;
	top: 5px;
	left: 0;
}

.rsc_cloud_comment_on, .rsc_cloud_comment_off
{
	background: #FFFFFF url(cloud/gradient.png) repeat-x left bottom;
	border: solid 1px #959595;
	float: left;
	padding: 1%;
	margin-left: 12px;
	width: 95%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.rsc_cloud_comment_off {width:96%;}
.rsc_right_container_on
{
	float: right;
	width: 87%;
}
.rsc_right_container_off{
	float: right;
	width: 100%;
}
.rsc_cloud_container
{
	position: relative;
}

.rsc_author
{
	clear: both;
	padding-left: 14px;
	display: block;
}

.rsc_clear
{
	display: block;
	clear: both;
	font-size: 1px;
	height: 1px;
}

.rsc_subject
{
	display: block;
	font-weight: bold;
	color: #B8002E;
	float: left;
}

.rsc_voting{ float: right; }
.rsc_attachment a{line-height:16px;}
.rsc_attachment img{display:block;float:left;}
.rsc_author strong
{
	float:left;
}

.rsc_author small
{
	float: right;
}

#rscommentsForm{
	display:block;
	float:left;
	background: #EFEFEF url(cloud/gradient.png) repeat-x left top;
	border:1px solid #DFDFDF;
	width:96%;
	padding:2%;
}
#rscommentsForm p {
	display:block;
	width:100%;
	clear:both;
	padding:5px 0px;
}
#commentlen {margin-left:142px;}
.rsc_rq ,.rsc_reply, .rsc_button {
	display:block; 
	float:left; 
	width:100px;
	text-align:center !important;
	color:#4f4f4f;
	border:1px solid #959595;
	padding:3px 6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.rsc_rq:hover,.rsc_reply:hover{background:#DFDFDF !important;}

.rsc_rq a,.rsc_reply a {text-decoration:none !important; color:#4f4f4f;}
.rsc_rq a:hover,.rsc_reply a:hover {color:#8f8f8f;background: none repeat scroll 0 0 transparent !important;}
.rsc_reply{margin:0px 3px;}
.rsc_buttons_container {float:right;}
.rsc_comment_box_form {width:100%;}
.rsc_comment_box {width:100%}
#rsc_loading_top, #rsc_loading_form {
    float: left;
    margin-right: 14px;
    margin-top: 8px;
}
.rsc_button {margin:0px 8px;}
.rsc_input {height:18px;}